@charset "utf-8";


/*------------------------------------------------
   トップ
------------------------------------------------*/

#japan_top {/*2019*/
	height:240px;
/*	width:710px;*/
	background-image:url(../images/japan_top.jpg);
	background-repeat:no-repeat;
	position:relative;
	margin:10px 10px 0 10px;
	background-position-x: center;
}

.share-top {/*2019*/
	position:absolute;
	top:10px;
	right:3%;
/*	right:10px;*/
	display: inline-block;
	*display: inline; /*for IE*/
	*zoom: 1;/*for IE*/
}
.share-top .twitter, .share-top .facebook, .share-top .hatena {
	display: inline-block;
	*display: inline; /*for IE*/
	*zoom: 1;/*for IE*/
	vertical-align: top;
}

.share {/*2019*/
	text-align:right;
	width:96%;
/*	width: 690px;*/
	float:right;
	margin-right:10px;
	margin-bottom:10px;
	display: inline-block;
	*display: inline; /*for IE*/
	*zoom: 1;/*for IE*/
}
.share .twitter, .share .facebook, .share .hatena {
	display: inline-block;
	*display: inline; /*for IE*/
	*zoom: 1;/*for IE*/
	vertical-align: top;
}

/*バナー*/
.navi0_banner a img {/*2019*/
	text-align: center;
}

/*グローバルメニュー*/

#japan_navi {/*2019*/
/*	margin:0 10px;*/
	margin: 10px;
	padding: 0;
	list-style-type: none;
/*	width: 700px;*/
	height:60px;
	z-index: 20;
/*	background-color:#f7b4d3;*/
	background-color: #ff5b79;
}

#japan_navi > li {
  height: 60px;
  margin: 0;
  padding: 0;
  display: inline;
  float:left;
	position:relative;
}
/*2019*//*
#japan_navi > li > a {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	height: 60px; 
	background-image: url(../images/japan_navi.png);
	background-repeat: no-repeat;
	overflow:hidden;
}*/
#japan_navi > li > a {/*2019*/
    text-decoration: none;
    display: block;
    overflow: hidden;
    background-color: #ff5b79;
    color: white;
/*    line-height: 1.3em;*/
    line-height: 2.5em;
    font-size: 1.1em;
    margin: 0.5em;
    padding: 0.2em;
    text-align: center;
}
#japan_navi > li#home > a {/*2019*/
/*    width: 50px;*/
    width: 70%;
    padding-top: 2em;
    background-image: url(../images/home-icon2019.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: 25px;
    line-height:1em;
}
/*2019*/
/*#japan_navi > li#navihead1 > a { background-position: -50px 0px; width: 145px;}
#japan_navi > li#navihead2 > a { background-position: -180px 0px; width: 130px;}
#japan_navi > li#navihead3 > a { background-position: -310px 0px; width: 130px;}
#japan_navi > li#navihead4 > a { background-position: -440px 0px; width: 130px;}
#japan_navi > li#navihead5 > a { background-position: -570px 0px; width: 130px;}*/

#japan_navi > li > a:hover { /*2019*/
	background-color: white; 
	color: #ff5b79; 
	border-top: #d92339 solid 2px;
    margin: 0em;
    padding: 0.7em 0.7em 0.4em 0.7em;
} 
#japan_navi > li#home > a:hover { /*2019*/
	background-image: url(../images/home-hover2019.png);
	background-position-y:0.4em;
    line-height:1.6em;
    padding-bottom:0;
} 
/*2019*/
/*#japan_navi > li#navihead1 > a.hover, #japan_navi > li#navihead1.here > a { background-position: -50px -60px; }
#japan_navi > li#navihead2 > a.hover, #japan_navi > li#navihead2.here > a { background-position: -180px -60px; }
#japan_navi > li#navihead3 > a.hover, #japan_navi > li#navihead3.here>  a { background-position: -310px -60px; }
#japan_navi > li#navihead4 > a.hover, #japan_navi > li#navihead4.here > a { background-position: -440px -60px; }
#japan_navi > li#navihead5 > a.hover, #japan_navi > li#navihead5.here > a { background-position: -570px -60px; }*/

/*プルダウンメニュー*/

ul.subset {/*2019*/
	z-index: 20;
	position: absolute;
	top: 60px;
	left: 1px;
	display:none;
}
ul.subset li {
	margin-top:0;
	padding: 0;
	list-style-type: none;
	background-color:#FFF;
	padding-bottom:10px;
	border:1px solid #ddd;
	border-top:none;
	border-bottom:none;
}
ul.subset li:first-child {
	padding-top:10px;
	border-top:1px solid #ddd;
}
ul.subset li:last-child {
	border-radius: 0 0 8px 8px; 
	-webkit-border-radius: 0 0 8px 8px; 
	-moz-border-radius: 0 0 8px 8px; 
	border:1px solid #ddd;
	border-top:none;
}

ul.subset li a {/*2019*/
	color:#5d2b0d;
	display: block;
/*	width:170px;*/
	width:171px;
	margin: 0 10px;
	padding: 2px 10px;
	text-decoration:none;
	overflow:hidden;
}

ul.subset li a:hover {
	color: #5d2b0d;
	background-color: #efe7d3;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
/*/ドロップダウンメニュー*/


/*ニュース*/

#news_top {/*2019*/
	width:96%;
/*	width: 690px;*/
	margin: 20px 20px 0 20px;
}
/*#news_top h3 {
	height:34px;
	margin-bottom:15px;
	text-indent:-999px;
	overflow:hidden;
	background-image:url(../images/h3_newstop.png);
	background-repeat:no-repeat;
	position:relative;
}*/
#news_top h3 {/*2019*/
    margin-bottom: 15px;
    position: relative;
    background-color: #c3fcbf;
    padding: 10px;
    font-size: 1.2em;
    color: #440109;
    background-image: url(../images/oshirase-icon2019.png);
	background-repeat:no-repeat;
	background-size: 1.2em;
	background-position: 2px;
}
#news_top h3 > span {
    background-color: #f8ecee;
    padding: 5px 10px;
    border-radius: 18px;
    color: brown;
    font-size: 0.9em;
	font-weight: normal;
}
#news_top h3 a {/*2019*/
	display:block;
	height:28px;
	width:122px;
	text-indent:-999px;
	overflow:hidden;
	background-image:url(../images/more_news.png);
	background-repeat:no-repeat;
	position:absolute;
	top:5px;
	right:5px;
/*	right:0;*/
}

ul.news_list {
	width: 680px;
	margin: 10px 10px 0 10px;
}
ul.news_list {/*2019*/
	width: 95%;
	margin: 0;
}
ul.news_list li {
	margin-top: 2px;
	clear:both;
}

ul.news_list li.date {
	margin-top: 10px;
}
ul.news_list li.date p {
	float:left;
	font-weight:bold;
}

ul.news_list li.date span {
	float:left;
	background-color:#4F9909;
	padding: 4px 10px;
	margin-left:10px;
	vertical-align:middle;
	color:#FFF;
	font-size:85%;
	line-height:100%;
	font-weight:bold;
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
}

/*イベント情報*/

#event {/*2019*/
	width:96%;
/*	width: 690px;*/
	margin: 20px 20px 0 20px;
	background-color:#FEF5F7;
	float:left;
	padding-bottom:20px;
}
/*#event h3 {
	height:46px;
	text-indent:-999px;
	overflow:hidden;
	background-image:url(../images/h3_event.png);
	background-repeat:no-repeat;
	position:relative;
}*/
#event h3 {/*2019*/
	overflow:hidden;
	background-color: #f9eb6b;
    margin-bottom: 15px;
    position: relative;
    padding: 10px;
    font-size: 1.2em;
    color: #440109;
	background-size: 1.2em;
	text-align: center;
}
#event h3 > span {/*2019*/
    background-color: #bea20d;
    padding: 2px 10px;
    border-radius: 18px;
    color: white;
/*    font-size: 1.1em;*/
	font-size: 1em;
}
#event h3 a {
	display:block;
	height:28px;
	width:122px;
	text-indent:-999px;
	overflow:hidden;
	background-image:url(../images/more.png);
	background-repeat:no-repeat;
	position:absolute;
	top:6px;
	right:6px;
}

#event ul.box {
	width: 98%;	/*2019.6.14 hiromi	追加*/
	margin-top:25px;
	margin-left:25px;
	float:left;
	clear:both;
}
#event ul.box li {
	width: 330px;
	padding-bottom:15px;
	background-image:url(../images/line_house.png);
	background-repeat:no-repeat;
	background-position:0 bottom;
	float:left;
}
#event ul.box li {/*2019*/
/*	width: 330px;*/
	width: 50%;
	padding-bottom:15px;
	background-image:url(../images/line_taisous.png);
	background-repeat:no-repeat;
	background-position:0 bottom;
	float:left;
	background-size: 97%;
}
#event ul.box li img {
	width: 100%;
}

#event ul.box li div.ph {
/*	width: 120px;*/
	width: 35%;
	margin-right:20px;
	float:left;
}
#event ul.box li div.txt {
/*	width: 170px;*/
	width: 50%;
	float:left;
}

#event ul.box li div.txt span {
	float:left;
	background-color:#CC3366;
	padding: 5px 10px;
	margin-right:10px;
	vertical-align:middle;
	color:#FFF;
	font-size:85%;
	line-height:100%;
	font-weight:bold;
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
}
#event ul.box li div.txt p {
	margin-top:6px;
}

/*ビデオ*/

#video {/*2019*/
	width:96%;
/*	width: 690px;*/
	margin: 20px 20px 0 20px;
	background-color:#FEF5F7;
	float:left;
/*    padding-top: 20px;*/
	padding-bottom:20px;
	text-align: center;
}
/*#video h3 {
	height:46px;
	text-indent:-999px;
	overflow:hidden;
	background-image:url(../images/h3_video.png);
	background-repeat:no-repeat;
	position:relative;
}*/
#video h3 {/*2019*/
	overflow:hidden;
	background-color: #f9eb6b;
    margin-bottom: 15px;
    position: relative;
    padding: 10px;
    font-size: 1.2em;
    color: #440109;
	background-size: 1.2em;
	text-align: center;
}
#video h3 > span {/*2019*/
    background-color: #bea20d;
    padding: 2px 10px;
    border-radius: 18px;
    color: white;
/*    font-size: 1.1em;*/
    font-size: 1em;
}

/*#video a.box {
	position:relative;
	float: left;
	width:500px;
	height:300px;
	margin-left: 95px;
	margin-top: 20px;
}*/
#video a.box {/*2019*/
	position:relative;
    width:500px;
    height: 300px;
    margin-top: 20px;
}
#video a.box iframe {
    width:500px;
}



/*お宝*/

#takara {/*2019*/
	width:96%;
/*	width: 690px;*/
	margin: 20px 20px 20px 20px;
	background-color:#FEF5F7;
	float:left;
	padding-bottom:20px;
}
 #contents h4#takara{
	width:98%;
}

/*#takara h3 {
	height:46px;
	text-indent:-999px;
	overflow:hidden;
	background-image:url(../images/h3_takara.png);
	background-repeat:no-repeat;
	position:relative;
}*/
#takara h3 {/*2019*/
	background-color: #f9eb6b;
    margin-bottom: 15px;
    position: relative;
    padding: 10px;
    font-size: 1.2em;
    color: #440109;
	background-size: 1.2em;
	text-align: center;
}
#takara h3 > span {/*2019*/
    background-color: #bea20d;
    padding: 2px 10px;
    border-radius: 18px;
    color: white;
/*    font-size: 1.1em;*/
    font-size: 1em;
}

#takara ul.box {
	width: 98%;	/*2019.6.14 hiromi	追加*/
	margin-top:25px;
	margin-left:25px;
	float:left;
	clear:both;
}
#takara ul.box li {/*2019*/
/*	width: 330px;*/
	width: 50%;
	padding-bottom:15px;
/*	background-image:url(../images/line_house.png);*/
	background-image:url(../images/line.png);
	background-repeat:no-repeat;
	background-position:0 bottom;
	float:left;
	background-size: 97%;
}
#takara ul.box li img {
	width: 100%;
}
#takara ul.box li div.ph {/*2019*/
/*	width: 120px;*/
	width: 35%;
	margin-right:20px;
	float:left;
}
#takara ul.box li div.txt {/*2019*/
/*	width: 170px;*/
	width: 56%;
	float:left;
	line-height: 1.7em;
}

#takara ul.box li div.txt span {
	float:left;
	background-color:#CC3366;
	padding: 5px 10px;
	margin-right:10px;
	vertical-align:middle;
	color:#FFF;
	font-size:85%;
	line-height:100%;
	font-weight:bold;
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
}
#takara ul.box li div.txt p {
	margin-top:6px;
}

.box_box {/*2019*/
/*	width: 660px;*/
	width: 98%;
	margin-top:15px;
	border:0px solid #000;
	float:left;
}
/*------------------------------------------------
　　　健康づくりコンテンツ
-------------------------------------------------*/
ul.box_kenkou {
    margin-top: 25px;
    margin-left: 25px;
    float: left;
    clear: both;
}
ul.box_kenkou li {/*2019*/
    width: 48%;
    padding-bottom: 15px;
/*    background-image: url(../images/line_house.png);*/
	background-image:url(../images/line_taisow.png),
	url(../images/line.png);
    background-repeat: no-repeat,
                       no-repeat;
    background-position: bottom right,
    					 bottom left;
    float: left;
    background-size:  45px,91%;
	margin-right: 2%;
    margin-bottom: 12px;
    height: 45px;
}
ul.box_kenkou li div.text {/*2019*/
	width: 90%
	}
/*------------------------------------------------
   伊藤氏紹介
------------------------------------------------*/
table.suzakajapan_info{
	background-color:#FFF9D5;
	text-align: left;
}
table.suzakajapan_info td{
	border: none;
}
table.border_n td{
	border: none;
	text-align: center;
}

b.pension_info{
	font-size:16px;
}


/*------------------------------------------------
  須坂ＪＡＰＡＮとは
------------------------------------------------*/
#about {/*2019*/
	height:140px;
/*	width:710px;*/
/*	background-image:url(../images/japan_1.jpg);*/
	background-image:url(../images/japan2019.png);
	background-repeat:no-repeat;
	position:relative;
	margin:10px 10px 0 10px;
	background-position: center;
	background-size: contain;/*2019*/
}
/*------------------------------------------------
  紹介
------------------------------------------------*/
#syokai {/*2019*/
	height:140px;
/*	width:710px;*/
/*	background-image:url(../images/japan_1.jpg);*/
	background-image:url(../images/japan2019.png);
	background-repeat:no-repeat;
	position:relative;
	margin:10px 10px 0 10px;
	background-position: center;
	background-size: contain;/*2019*/
}
/*------------------------------------------------
  人
------------------------------------------------*/
#hito {
	height:140px;
/*	width:710px;*/
/*	background-image:url(../images/japan_1.jpg);*/
	background-image:url(../images/japan2019.png);
	background-repeat:no-repeat;
	position:relative;
	margin:10px 10px 0 10px;
	background-position: center;
	background-size: contain;/*2019*/
}

/*------------------------------------------------
  秘訣
------------------------------------------------*/
#hiketu {/*2019*/
	height:140px;
/*	width:710px;*/
/*	background-image:url(../images/japan_1.jpg);*/
	background-image:url(../images/japan2019.png);
	background-repeat:no-repeat;
	position:relative;
	margin:10px 10px 0 10px;
	background-position: center;
    background-size: contain;/*2019*/
}

/*------------------------------------------------
  ブログ
------------------------------------------------*/
#blog {/*2019*/
	height:140px;
/*	width:710px;*/
/*	background-image:url(../images/japan_1.jpg);*/
	background-image:url(../images/japan2019.png);
	background-repeat:no-repeat;
	position:relative;
	margin:10px 10px 0 10px;
	background-position: center;
    background-size: contain;/*2019*/
}
/*------------------------------------------------
  イベント
------------------------------------------------*/
#event_p {/*2019*/
	height:140px;
/*	width:710px;*/
/*	background-image:url(../images/japan_1.jpg);*/
	background-image:url(../images/japan2019.png);
	background-repeat:no-repeat;
	position:relative;
	margin:10px 10px 0 10px;
	background-position: center;
    background-size: contain;/*2019*/
}

#live_ph .ph_left {/*2019*/
	float:left;
/*	width:310px;*/
	width:35%;
}
#live_ph .ph_left img {/*2019*/
/*	width:300px;*/
	width:100%;
}
#live_ph .ph_right {/*2019*/
	float:left;
/*	width:400px;*/
	width:40%;
}
#live_ph .ph_right img {/*2019*/
/*	width:90px;*/
	width:50%;
	margin-left:5px;
	margin-bottom:5px;
}

ul.event_list {/*2019*/
	float:left;
	width:96%;
/*	width:690px;*/
	margin:10px 0;
	padding:10px;
	background-color:#FEF5F7;
	clear:both;
}
ul.event_list li.ph {/*2019*/
	float:left;
/*	width:220px;*/
	width:25%;
	line-height:0;
}
ul.event_list li.ph img {/*2019*/
	width:90%;
}
ul.event_list li.text {/*2019*/
	float:left;
/*	width:460px;*/
	width:70%;
}
ul.event_list li.text .title {
	font-weight:bold;
	font-size:1.3em;
	padding-top:10px;
}

ul.event_list li.text .name {
	font-weight:bold;
	font-size:1.1em;
	padding-bottom:4px;
	border-bottom: 1px dotted #bbb;
	margin:10px 0;
}

.event_img {
	margin:20px 10px 0 10px;
}
.event_img img {/*2019*/
	width:96%;
/*	width:690px;*/
}

ul.event_list li.text span {
	float:left;
	background-color:#CC3366;
	padding: 5px 10px;
	margin-right:10px;
	vertical-align:middle;
	color:#FFF;
	font-size:85%;
	line-height:100%;
	font-weight:bold;
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
}


h3#talk {
	width: 201px;
	height: 75px;
	text-indent: -999px;
	overflow: hidden;
	background-image: url(../images/h3_talk.png);
	background-repeat: no-repeat;
	position: absolute;
	bottom: 10px;
	left: 10px;
}
ul.talk_list {/*2019*/
	float:left;
	width:96%;
/*	width:690px;*/
	margin:10px 0;
	padding:10px;
	background-color:#FEF5F7;
	clear:both;
}
ul.talk_list li.ph {/*2019*/
	float:left;
/*	width:220px;*/
	width:25%;
	line-height:0;
}
ul.talk_list li.text {/*2019*/
	float:left;
/*	width:460px;*/
	width:70%;
}
ul.talk_list li.text_1 {/*2019*/
	clear:both;
/*	width:680px;*/
	width:80%;
}
ul.talk_list li.text .title {
	font-weight:bold;
	font-size:1.3em;
	padding-top:10px;
}

ul.talk_list li.text .name {
	font-weight:bold;
	font-size:1.1em;
	padding-bottom:4px;
	border-bottom: 1px dotted #bbb;
	margin:10px 0;
}

.talk_img {
	margin:20px 10px 0 10px;
}
.talk_img img {/*2019*/
	width:96%;
/*	width:690px;*/
}

ul.syoku_list {/*2019*/
	float:left;
	width:96%;
/*	width:690px;*/
	margin:10px 0;
	padding:10px;
	background-color:#FEF5F7;
	clear:both;
}
ul.syoku_list li.ph {/*2019*/
	float:left;
/*	width:220px;*/
	width:25%;
	line-height:0;
}
ul.syoku_list li.text {/*2019*/
	float:left;
/*	width:460px;*/
	width:70%;
}
ul.syoku_list li.text .title {
	font-weight:bold;
	font-size:1.3em;
	padding-top:10px;
}

ul.syoku_list li.text .name {
	font-weight:bold;
	font-size:1.1em;
	padding-bottom:4px;
	border-bottom: 1px dotted #bbb;
	margin:10px 0;
}

.syoku_img {
	margin:20px 10px 0 10px;
}
.syoku_img img {/*2019*/
	width:96%;
/*	width:690px;*/
}

ul.exercise_list {/*2019*/
	width:96%;
/*	width: 690px;*/
	margin: 0 20px 0 20px;
	background-color:#FEF5F7;
	float:left;
	padding-bottom:20px;
}

ul.exercise_list a.box1 {/*2019*/
	position:relative;
	float: left;
	width:100%;
/*	height:300px;*/
	height: auto;
/*	margin-left: 95px;*/
	margin-top: 20px;
	text-align: center;
}

/*-----------------*/
a.button {/*2019*/
	float:right;
	background-color: #007f0f;
//	padding: 5px 10px;
//	margin:5px 0;
	vertical-align: middle;
	color: #FFF;
//	font-size: 85%;
	line-height: 100%;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 8px 18px;
	margin: 10px 0;
	font-size: 1em;
}
button.button {/*2019*/
	background-color: #007f0f;
	padding: 5px 10px;
	margin:5px 0;
	vertical-align: middle;
	color: #FFF;
	font-size: 120%;
	line-height: 130%;
	font-weight: bold;
/*	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;*/
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;

}

.spray , .spray2{
	float: left;
	margin: 15px;
}

img.tsubobook {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.tsubobook {
    text-align: center;
}

/*------------------------------------------------
  健康食堂
------------------------------------------------*/

ul.menu_list {/*2019*/
    float: left;
	width:96%;
/*    width: 690px;*/
    margin: 10px 0;
    padding: 10px;
    background-color: #FEF5F7;
    clear: both;
}
ul.menu_list li {
	display: inline-block;
	vertical-align: middle;
}
ul.menu_list li.name {/*2019*/
/*	width: 250px;*/
	width: 42%;
	margin-left: 15px;
	font-size: 1.8em;
}
ul.menu_list li.data {/*2019*/
/*	width: 300px;*/
	width: 37%;
	font-size: 1.1em;
}
img.menu {
	float:right;
	margin-right:15px;
}
table.kenko_point {
	clear:none;
	width:auto;
}
table.kenko_point td {
	text-align:left;
	vertical-align:baseline;
	width:auto;
}
table.kenko_point th {
	text-align:left;
	border: none;/*2019*/
	vertical-align: middle;
}

ul.menu_point {
  list-style-type:disc;
  margin-left:20px;
}
img.menu {/*2019*/
	float:right;
	margin-right:10%;
}
p.menu_title {
	font-size:1.4em;
	font-weight:bold;
}
p.menu_jikan {
	font-size:1.1em;
}

div.kenko_point {
	position: relative;
	padding-left: 10%;
}
div.kenko_point span {
	margin-left: 10%;
}

span.red {
	position:absolute;
	width:75px;
	text-align:center;
	top:25px;
	left:84px;
	color:#ffffff;
}
span.black {
	position:absolute;
	width:75px;
	text-align:center;
	top:55px;
	left:158px;
	color:#ffffff;
}
span.green {
	position:absolute;
	width:75px;
	text-align:center;
	top:148px;
	left:158px;
	color:#000000;
}
span.green_shushoku {
	position:absolute;
	top:167px;
	left:180px;
	color:#000000;
	border: thin solid #000000;
	font-size:90%;
	line-height: 1.3em;
}
span.green_shusai {
	position:absolute;
	top:188px;
	left:165px;
	color:#000000;
	border: thin solid #000000;
	font-size:90%;
	line-height: 1.3em;
}
span.green_fukusai {
	position:absolute;
	top:188px;
	left:198px;
	color:#000000;
	border: thin solid #000000;
	font-size:90%;
	line-height: 1.3em;
}
span.purple {
	position:absolute;
	width:75px;
	text-align:center;
	top:180px;
	left:83px;
	color:#000000;
}
span.yellow {
	position:absolute;
	width:75px;
	text-align:center;
	top:148px;
	left:10px;
	color:#000000;
}
span.white {
	position:absolute;
	width:75px;
	text-align:center;
	top:55px;
	left:10px;
	color:#000000;
}
span.small_char {
	font-size:80%;
}
span.big_char {
	font-size:120%;
}

/*------------------------------------------------
  健康スムージー
------------------------------------------------*/
ul.smoothie_list {/*2019*/
    float: left;
/*    width: 690px;*/
	width:94%;
    margin: 10px 0;
    padding: 10px;
    background-color: rgba(255,168,81,0.7);
    clear: both;
}
ul.smoothie_list li {
        display: inline-block;
        vertical-align: middle;
}
ul.smoothie_list li.name {/*2019*/
/*        width: 250px;*/
        width: 42%;
        margin-left: 15px;
        font-size: 1.8em;
        color: #007f0f;
        font-weight: bold;
        font-family: Meiryo UI
}
ul.smoothie_list li.data {/*2019*/
/*        width: 300px;*/
        width: 37%;
        font-size: 1.1em;
}
ul.smoothie_list a {
        color: #007f0f;
        font-weight: bold;
	text-decoration: underline;
}

img.insta {
	float:left;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:20px;
}
p.insta {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
}


/*menu*//*2019*/
#nav-drawer{
	display: none;
}

span.br:before {
    content: "\A";
		white-space: pre; /* ←あわせてこれを指定しないと改行しない場合があるらしい */
  }
span.br2:before {
    content: "　";
  }
span.br3:before {
    content: "　";
  }

/*2019*/
.left_20 {
	padding-left:20px;
}
